/*
 * @LastEditors: gcz
 */
/*
 * @LastEditors: gcz
 */
/*
 * @LastEditors: gcz
 */
let scrollEventSchema = {
    header: ['日期', '地点', '类型', '状态'],
    data: [],
    headerBGC: 'rgba(8,238,255,.3)',//表头背景色
    // headerBGC:'rgba(38,80,179,1)',//表头背景色
    // oddRowBGC:'rgba(38,80,179,.5)',//奇数行背景色
    oddRowBGC: 'transparent',//奇数行背景色
    evenRowBGC: 'rgba(0,175,169,.15)',//偶数行背景色	
    align: ['center', 'center', 'center', 'center', 'center'],//列对齐方式
    columnWidth: [95, 160, 66, 'auto', 0],
    rowNum: 5,//表行数
    // waitTime: 999999
}
export default scrollEventSchema